cURL
curl --request POST \
--url https://api.vaultcord.com/market/update-invite \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ref": "c444b1c9fa354ffcbf3b6c99300fc0d9",
"invite": "dyno"
}
'import requests
url = "https://api.vaultcord.com/market/update-invite"
payload = {
"ref": "c444b1c9fa354ffcbf3b6c99300fc0d9",
"invite": "dyno"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({ref: 'c444b1c9fa354ffcbf3b6c99300fc0d9', invite: 'dyno'})
};
fetch('https://api.vaultcord.com/market/update-invite', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Updated invite code!"
}Marketplace
Update invite code
Update Discord invite
POST
/
market
/
update-invite
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Details for changing a Discord invite after placing member marketplace order
Response
200 - application/json
This only succeeds if you haven't started the pull yet. Don't include the "discord.gg" portion of the invite link. Only the end invite code. Example: "dyno". Also remember the reference is NOT the same as Order ID, see the response of Buy Members for the "reference" field
Was this page helpful?
⌘I